/* generated in /home/assenna/web/assenna.com/public_html/wp-content/themes/magazinevibe/assets/custom-styles/general-custom-styles.php magazinevibe_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://assenna.com/wp-content/themes/magazinevibe/assets/img/preload_pattern.png) !important;}

/* generated in /home/assenna/web/assenna.com/public_html/wp-content/themes/magazinevibe/assets/custom-styles/general-custom-styles.php magazinevibe_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/assenna/web/assenna.com/public_html/wp-content/themes/magazinevibe/assets/custom-styles/general-custom-styles.php magazinevibe_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 0px;}

/* generated in /home/assenna/web/assenna.com/public_html/wp-content/themes/magazinevibe/assets/custom-styles/general-custom-styles.php magazinevibe_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 20px;}

/* generated in /home/assenna/web/assenna.com/public_html/wp-content/themes/magazinevibe/assets/custom-styles/general-custom-styles.php magazinevibe_edge_h1_styles function */
h1 { font-size: 20px;}

/* generated in /home/assenna/web/assenna.com/public_html/wp-content/themes/magazinevibe/assets/custom-styles/general-custom-styles.php magazinevibe_edge_h2_styles function */
h2 { font-size: 20px;}

/* generated in /home/assenna/web/assenna.com/public_html/wp-content/themes/magazinevibe/assets/custom-styles/general-custom-styles.php magazinevibe_edge_h3_styles function */
h3 { font-size: 20px;}

/* generated in /home/assenna/web/assenna.com/public_html/wp-content/themes/magazinevibe/assets/custom-styles/general-custom-styles.php magazinevibe_edge_h4_styles function */
h4 { font-size: 20px;}

/* generated in /home/assenna/web/assenna.com/public_html/wp-content/themes/magazinevibe/assets/custom-styles/general-custom-styles.php magazinevibe_edge_h5_styles function */
h5 { font-size: 16px;}

/* generated in /home/assenna/web/assenna.com/public_html/wp-content/themes/magazinevibe/assets/custom-styles/general-custom-styles.php magazinevibe_edge_h6_styles function */
h6 { font-size: 16px;}

/* generated in /home/assenna/web/assenna.com/public_html/wp-content/themes/magazinevibe/assets/custom-styles/general-custom-styles.php magazinevibe_edge_text_styles function */
p { color: #000000;font-family: Arial;}

/* generated in /home/assenna/web/assenna.com/public_html/wp-content/themes/magazinevibe/assets/custom-styles/general-custom-styles.php magazinevibe_edge_text_post_styles function */
.edgtf-blog-holder article .edgtf-post-content .edgtf-post-text p:not(.wp-caption-text), .edgtf-blog-holder.edgtf-blog-single article.format-quote p:not(.wp-caption-text), .edgtf-blog-holder.edgtf-blog-single article.format-link p:not(.wp-caption-text), .edgtf-blog-holder article .edgtf-post-excerpt { color: #000000;}

/* generated in /home/assenna/web/assenna.com/public_html/wp-content/themes/magazinevibe/assets/custom-styles/general-custom-styles.php magazinevibe_edge_boxy_text_styles function */
body { color: #000000;}

/* generated in /home/assenna/web/assenna.com/public_html/wp-content/themes/magazinevibe/framework/modules/header/custom-styles/header.inc magazinevibe_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-grid .edgtf-vertical-align-containers { background-color: rgba(0, 0, 0, 1);}

            @media only screen and (max-width: 700px) {
                .edgtf-top-bar {
                    height: 0;
                    display: none;
                }
            }
        /* generated in /home/assenna/web/assenna.com/public_html/wp-content/themes/magazinevibe/framework/modules/header/custom-styles/header.inc magazinevibe_edge_header_type3_logo_styles function */
.edgtf-header-type3 .edgtf-page-header .edgtf-logo-area { height: 120px;}


        
        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
                
        
                
        